.twelvekm-studio-list-block {
    aspect-ratio: 4 / 3;
    border: 1px solid var(--wp--preset--color--tertiary);
    border-radius: 0.5rem;
    padding-block: calc(clamp(1rem, 0.6667rem + 1.6667vw, 2rem) - 0.5em);
    padding-inline: clamp(1rem, 0.6667rem + 1.6667vw, 2rem);
}
.twelvekm-studio-list-block h6 {
    font-weight: 500;
    line-height: 1.75em;
    list-style: none;
    text-transform: uppercase;
    user-select: none;
}
.twelvekm-studio-list-block ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.twelvekm-studio-list-block p,
.twelvekm-studio-list-block ul {
    color: var(--wp--preset--color--secondary);
    font-size: clamp(1rem, 0.9167rem + 0.4167vw, 1.25rem);
    line-height: 1.5em;
}
.twelvekm-studio-list-block p:last-child,
.twelvekm-studio-list-block ul:last-child {
    margin-block-end: 0 !important;
}
@media (min-width: 48em) {
    .twelvekm-studio-list-block p,
    .twelvekm-studio-list-block ul {
        line-height: 1.25em;
    }
}
@media (min-width: 782px) {
    .twelvekm-studio-list-block {
        aspect-ratio: 1 / 1;
    }
}
@media (min-width: 1024px) {
    .twelvekm-studio-list-block {
        aspect-ratio: 1 / 1;
    }
}
@media (min-width: 1280px) {
    .twelvekm-studio-list-block {
        aspect-ratio: 4 / 3;
    }
}